body, input, textarea, select
	{
		 color: #949494;
	font-size: 8pt !important;
		font-family: "Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
		line-height: 1.85em;
		font-weight: 300;
		margin:0
	}
	strong{font-weight:bold}

	ul, ol, dl
	{
		margin: 0 0 2em 0;
	}

	a
	{
		text-decoration: underline;
	}
	
	a:hover
	{
		text-decoration: none;
	}

	section > :last-child, .last-child
	{
		margin-bottom: 0 !important;
	}
h2, .title{color: #9FA2A6;
    font-size: 18px;
    font-weight: 100;}
	h1{font-size: 20px;line-height:1.2}
/* Multi-use */
.jakency-footer{display:none}
.lobster{color: #E11F37;
    font: 20px/1.1em 'Lobster',sans-serif;}
	.unseen, #close{display:none}
	
	.left{float:left}
	.right{float:right}
	.floatstop:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#breadcrumbs{padding-top:10px}
:first-child + html .floatstop {
    min-height: 1px;
}
h3{font-size:13px;font-weight:bold;color:#444444}
p, label{ 
color:#444444;
    font-size: 15px;
    line-height: 1.55;
	   font-weight: 300;
    margin: 0 0 1.5em;
}
	body p{line-height:1.8}
	/*Custom code*/
	
body {
background-color:#424242;
    color: #949494;
    font: 100%/1.3125em Arial,Helvetica,sans-serif;
    position: relative;
	height:100%;width:100%;
}

.logo{height:70px;padding:15px}
.logo,#nav,#contentarea,#contentarea2,.reden{margin: 0 auto;width: 85%;}
/*.header-container, .footer-container,.main-container{margin: 0 auto;
    position: relative;
    width: 980px;}
	*/

/*featerd*/	
.blog-featured .item{float:left;width:215px;margin-right:30px}
.column-1 h3{ background: url("../images/h31.png") no-repeat top left;line-height: 1.8;
    padding-left: 25px;}
.column-2 h3{ background: url("../images/h32.png") no-repeat top left;line-height: 1.8;
    padding-left: 25px;}
.column-3 h3{ background: url("../images/h33.png") no-repeat top left;line-height: 1.8;
    padding-left: 25px;}
.column-4 h3{ background: url("../images/h34.png") no-repeat top left;line-height: 1.8;
    padding-left: 25px;}
.blog-featured .column-4{margin-right:0;width:234px}
a img{border:none}
/*page2*/

.item-page ul{padding-left:10px;margin-left:15px}
.item-page li{color:#444444;font-size:15px;line-height:2.2}
#all{background-color:#fff}



.title{left:0}
/*footer*/
.footer-bg{background-color:#424242;}
.footer-bg p{color:#BBBBBB}
.footer-container{margin: 0 auto;width: 85%;}
#all{position:relative; height:100%;margin-bottom: -60px;
position: relative;}
#footer-outer{position:relative;height:60px;background-color:#424242;margin-top:20px;}
.footer-container h4{font-size:15px;margin:0 0 5px 0}
.footer-container{padding-top:15px}
.logo .title{background: url("../images/Logo-Google-bedrijfsfotos-virtuele-tour.png") no-repeat top left;line-height:50px;padding-left:70px;color:#444444;font-size:25px}
.logo span {display:inline-block;position:absolute;right:0px;top:35px;color:#fff;background-color:#3cae49;padding:5px 0px 5px 10px;font-size:15px;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); border-radius: 4px;}
.logo span  span{font-weight:bold;position:relative;top:0;border:none;padding-right:10px;padding-left:0}
.logo {position:relative}
.logo span.google-plus{margin-left:10px;position:relative;background-color:transparent;border:none;top:5px}
.social-media img{height:34px;width:34px;}
.twitter{background: url("../images/twitter.png") no-repeat top left}
.body-container{background:-moz-linear-gradient(center top , #FAFAFA, #F5F5F5) repeat scroll 0 0 transparent;height:100%;background-color:#FAFAFA}
.footernav h4{margin-bottom:8px}
.footernav {padding-right:25px;margin-right:25px;border-right:1px solid #BBBBBB}
.footernav ul{margin:0;padding:0 0 0 10px}
.footernav li{list-style-type:none;padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #BBBBBB}
.footernav li a{color:#BBBBBB;font-size:12px;text-decoration:none;display:block}
.footernav li a:hover{text-decoration:none}
.footer-container .floatstop{padding-bottom:15px}
.footercontact a{color:#fff}
.footercontact{width:610px}

/*OVer ons*/
.g-person{margin-bottom:10px}
.google-persoon{margin-bottom:10px}

/*Contact form*/
.foxform input, .foxform textarea {
    background-color: #FFFFFF !important;
    border:1 px solid #505050 !important;
    border-radius:0 !important;
    box-shadow:none !important;
    color: #505050 !important;
    margin: 0 3px !important;
    padding: 5px !important;
}
.foxcontainer a{display:none}

.in,.blog-text img{display:none }
#ezblog-posts .blog-text img{display:block}
.latest-post,.blog-brief{display:none !important}
.blogentry .navigation-left{display:none}
#ezblog-body{margin-top:15px}
#ezblog-body .blog-post {
  padding: 0;
}
#ezblog-body  h2 a{color:#4E78C2}
.blog-text div{text-align:left !important}
#ezblog-body .blog-post {border-top:0 !important;border-bottom-color:#4E78C2 !important;
  border-bottom-style:solid !important;
  border-bottom-width:1px !important;padding-bottom:10px;margin-bottom:10px}
  .blog-content {margin-bottom:15px}
  
  .btn-afspraak{background-color:#4E78C2;-moz-border-radius: 5px;border-radius: 5px;padding:10px 35px;color:#fff;text-decoration:none;display:inline-block;margin-top:10px}
  
  
  .container-gallery{width:960px;margin:0 auto}
.gallery li{float:left;width:290px;padding-right:15px}
.gallery li img{width:263px}
.row-fluid [class*="span"] {
    -moz-box-sizing: border-box;
    display: block;
    float: left;
   
    min-height: 30.02px;
   }
   .entry .details {
    border: 1px solid;
    margin: 0 auto;
    padding: 5px;
}
   .entry .details {
    border-color: #E1E5F2;
    box-shadow: 0 1px 6px 2px #E1E5F2;
}
.row-fluid{overflow:hidden;margin-bottom:20px}
.entry h3.name {
    font-size: 13px;
	color: #444444;
}
.entry h3 ,.entry p{margin:5px 0;}
.entry .caption a, .entry .caption a:link, .entry .caption a:active, .entry .caption a:hover {
    color: #444444;
	line-height: 1.43;
	text-decoration:none;
}

/*HEader*/

/*topnav*/
.topnav{background-color:#4E78C2;height:35px;text-align:right}
.topnav ul{list-style-type:none;margin:0}
.topnav li{display:inline-block;padding-right:25px;font-size:14px}
.topnav li a{text-decoration:none;color:#fff;font-weight:bold;line-height:2.3}
.topnav-wrapper{width:85%;margin:0 auto}

/*main navigatie*/
	/*Navigatie*/
	.navigatie  {
    /*background:-moz-linear-gradient(center top , #4E78C2, #325DA7) repeat scroll 0 0 transparent;
	background-color:#4E78C2;*/
    color:#000;
	padding:0 15px;
}
.navigatie ul{
    width: 100%;
	 line-height: 1;
}
.navigatie li {
    font-size: 13px;
    float: left;
    position: relative;
	list-style-type:none
}
.navigatie ul li a{display:block;color:#000;margin: 6px 0;
    padding: 6px 0;line-height:2.0;text-decoration:none;font-size:16px}
.navigatie li.active a {
color:#4E78C2;
  font-weight:bold
}
.navigatie ul li.active a:hover{text-decoration:none;cursor:auto}
.navigatie ul li a:hover{text-decoration:none;color:#4E78C2}
.navigatie ul > li > a {
  

    text-align: center;
    text-transform: uppercase;
    padding:0 18px;
	
}
.navigatie ul a {
    color: #000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    text-decoration: none ;
}
	 .navigatie ul > li:first-child > a{padding-left:0}
.navigatie ul a{display:block;position:relative}
.navigatie  ul,.navigatie ul li{padding:0;margin:0}
.navigatie  ul{overflow:hidden}
 
.header-container,.start-reden {padding-bottom:20px;background: url("../images/bg-nav.jpg") repeat-x scroll 0 100% transparent;}
img{width:100%}
/*Contact formulier*/
.bedrijf16 #main,.bedrijf2 #main, .bedrijf8 #main,.bedrijf9 #main,.bedrijf10 #main,.bedrijf12 #main,.bedrijf13 #main,.bedrijf14 #main{float:left;width:70%}
.contact-formulier {width:25%}
.contact-formulier .foxcontainer{margin-top:15px;padding-right:30px;background-color:#4E78C2;padding:20px;color:#fff}
.foxcontainer label{color:#fff}
.bedrijf .foxcontainer label{color:#444444}
.foxcontainer .foxform{margin:0}
 h1{padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #4E78C2;color:#4E78C2}
 h2,h3,h4{color:#4E78C2}
 .foxcontainer h2, .footer-container h4{color:#fff;font-weight:bold}
 .item-page img{width:100%}
 /*features*/
 .reden h2{text-align:center;font-size:25px;}
.row-fluid{width:24%;text-align:center}
.row-fluid img{width:100%}
.reden-rood {background-color:#e74c3c}
.reden-blauw {background-color:#3498db}
.reden-geel {background-color:#f1c40f}
.reden-groen {background-color:#2ecc71}
.reden-rood{}
.reden-title h4{color:#fff;margin:0;text-transform: uppercase;font-size:18px;line-height:1.2}
.reden-kleur{padding-bottom:10px}
.whitehighlight{height:100px;padding:10px}
.reden-rood-wrapper .whitehighlight{border-bottom:1px solid #e74c3c}
.reden-blauw-wrapper .whitehighlight{border-bottom:1px solid #3498db}
.reden-geel-wrapper .whitehighlight{border-bottom:1px solid #f1c40f}
.reden-groen-wrapper .whitehighlight{border-bottom:1px solid #2ecc71}
.whitehighlight p{margin:0;line-height:1.3;font-size:17px}
.reden-rood-wrapper {border-bottom:15px solid #e74c3c;border-left:1px solid #E74C3C}
.reden-blauw-wrapper {border-bottom:15px solid #3498db}
.reden-geel-wrapper {border-bottom:15px solid #f1c40f}
.reden-groen-wrapper {border-bottom:15px solid #2ecc71;border-right:1px solid #2ecc71}
.topimage img{width:100%}
.reden-title{height:70px}
i, #eblog-wrapper .blog-taglist.black-tag a span, #eblog-wrapper .blog-taglist.black-tag a b, #eblog-wrapper .blog-taglist.black-tag a i, #eblog-wrapper .blog-taglist.black-tag a span, #eblog-wrapper .blog-taglist.black-tag a b{background:transparent}
#eblog-wrapper .blog-taglist a,#eblog-wrapper .blog-taglist.black-tag a i, #eblog-wrapper .blog-taglist.black-tag a span, #eblog-wrapper .blog-taglist.black-tag a b{color:#444;font-style:italic}


div .laatste .mod-post-image img {width:150px}
.laatste .mod-item{float:left;width:30%;padding-right:20px !important}
.ezb-mod .mod-item + .mod-item{border-top:none !important}
/*new homepage*/
.view{background: url("../images/google-maps-business-view.png") repeat-x scroll 0 100% transparent;text-align:center;width:100%;height:445px;color:#fff}
.view h2{color:#fff;padding-top:80px; font-size: 4.2em;
    margin-bottom: 13px;text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);font-family: 'Open Sans',arial,sans-serif;font-weight:100}
.view p{color:#fff !important;font-size:19px;text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);font-family: 'Open Sans',arial,sans-serif;margin:25px 0 10px 0}
.view .get-started, .rondleiding .get-started {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 7px;
    color: #FFFFFF;
    display: inline-block;
    font-weight: 700;
    margin: 25px auto 0;
    padding: 11px 60px;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    margin-bottom: 17px;
    text-decoration:none
}
#eblog-wrapper img{width:70%}
.rondleiding .get-started{background-color:#4E78C2}
.view .get-started:hover{ text-decoration:underline}
.rondleiding{text-align:center}
.rondleiding h2{font-size: 3.2em;margin-top:20px;line-height:1.0}
.rondleiding img{width:60%}#ezblog-posts .blog-image{border:none !important}
